Subject: FW: 790075.1 09/25/01
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 7 Dec 2001 13:34:53 -0800 (PST)

Paul -

I still need some help with this deal - Please let me know ASAP.

Thanks,
Marci

 -----Original Message-----
From: 	Mansfield, Marci  
Sent:	Tuesday, November 27, 2001 4:31 PM
To:	Thomas, Paul D.
Subject:	790075.1 09/25/01

Paul - 

This is a purchase from DP&L for 50 MWh HE 11 - 23 at a PJM W Hub index price.  It is not in the hourly P&L and not routed in scheduling.  I am getting word from the counterparty that it did not happen.  Can you shed some light so we can settle with DP&L?

Thanks,
Marci

 -----Original Message-----
From: 	Mansfield, Marci  
Sent:	Wednesday, November 28, 2001 8:00 AM
To:	Makkai, Peter
Subject:	RE: 790075.1 09/25/01

Peter:

I'll be out of pocket all day today and will try to contact you if and when I have a break.  Otherwise, we'll follow-up Thursday.

Thanks,
Marci

 -----Original Message-----
From: 	Makkai, Peter  
Sent:	Wednesday, November 28, 2001 6:32 AM
To:	Mansfield, Marci
Subject:	RE: 790075.1 09/25/01

Please call me regarding this deal.

Peter
31541

 -----Original Message-----
From: 	Thomas, Paul D.  
Sent:	Tuesday, November 27, 2001 8:23 PM
To:	Makkai, Peter
Subject:	FW: 790075.1 09/25/01

Peterman,
Can you to talk to Marci and get this resolved.

PT
 -----Original Message-----
From: 	Mansfield, Marci  
Sent:	Tuesday, November 27, 2001 4:31 PM
To:	Thomas, Paul D.
Subject:	790075.1 09/25/01

Paul - 

This is a purchase from DP&L for 50 MWh HE 11 - 23 at a PJM W Hub index price.  It is not in the hourly P&L and not routed in scheduling.  I am getting word from the counterparty that it did not happen.  Can you shed some light so we can settle with DP&L?

Thanks,
Marci